Subject: Highly Controversial Content

From: Cafeteria Food Exposed <[email-masked]>
Date: Mon, 29 Sep 2014 11:29:09 -0700

I almoshis mornings session went better, I was thinking I would just start where I set it last night, but then I decided to up the dose to 16g, and set the grind a bit more course, I didn't weigh the output, just eyeballed in shot glass, but it was smoother than last nights yield. I'll start weighing output next session. I did have one inconsistency I can't rationalize (tamp?). that I had a 8 second dwell on one pull, when it had been 5 did run a double into the drip tray and sample various parts of the shot, that was a pretty stoked that I got drinkable shots, and I'm official off the starbucks AM stop. I was scared I would draw scrutiny from wife on if I took too long getting productive, but her latte with a pump of caramel is pretty forgiving, as is my pallet (my pallet is pretty binary at this point, but it's a start.

Urgent: Banned

Dear Ietf-dkim-archive,

Get ready.

Because a major scandal has broken.

It is between the US government and some of the biggest food producers in America.

This is so serious that many will look to IMPEACH Obama for what he's done.

Click here for the shocking story.

Sincerly,

Doug Hill

Director, Laissez Faire Club

Cancel further messages here

EVQ Group 1948 Abbey Lane Danville, IN 46122

always have some ground coffee not make it in the filter when grinding. As I want to leave the grinder on to make sure I get the last bean ground (of my carefully weighed out 16.2 grams) I seem get coffee grounds flying. Is this something I need I'm pretty sure I'm tamping heavy, but I really kinda want to leave that as a back burner tweak, as I'm at least consistent now; is that a decent priority? (my bathroom s HX temp: I'm really just doing a long flush after warm up, then short flush (to clean the filter on the E61 head as much as anything) between extractions. The fact that I can't discern much difference makes me think that the HX machine is natively working pretty well without me getting obsessed with measurement. I have an Erics thermometer on order, but frankly, I'm questioning if I needed it or not. I'm sure I'll get to that isolated variable at some point, but I'm wondering if it's as big a priority e, but I don't really know if I'm at the e
nd of the shot or not, it's pretty blond, it weighs right. Appreciating that it's the sum of the extraction that makes the balanced shot I'm not sure how I will get confidence in this; sampling the different portions of the shot certainly helps.Lastly, I'm taking a class this week, and may get a lot of this cleaned up. But in the mean time, and thoughts appreciated.